
Application: gvSIG desktop - gvSIG bugs #814
Missing translations in preferences window
06/28/2012 07:06 PM - Manuel Madrid

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Juan Lucas Domínguez
Category: Application
Target version: 2.1.0-2217-devel
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2049 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

Preferences>cartographic_support

History
#1 - 12/17/2013 11:57 AM - Juan Lucas Domínguez
- Status changed from New to Fixed
- Assignee set to Juan Lucas Domínguez

This is fixed in recent builds.
Example. "Unidades de medida en mapas"

#2 - 01/13/2014 08:54 AM - Joaquín  del Cerro Murciano
- Target version set to 2.1.0-2217-devel

#3 - 01/27/2014 05:10 PM - Álvaro Anguix
- Status changed from Fixed to Closed
